input        { font-family: Verdana; font-size: 8pt }
select       { font-family: Verdana; font-size: 8pt }
body         { font-family: Verdana; font-size: 8pt}
h2           { font-family: Verdana; font-size: 14pt; text-align: center}
td           { font-family: Verdana; font-size: 8pt }
table        { font-family: Verdana; font-size: 8pt }
p            { font-family: Verdana; font-size: 8pt }
